uuid: e7597ddb-edcb-4a8f-b4b8-71b7edf1afee
langcode: en
status: true
dependencies:
  config:
    - crop.type.experts_overview
  module:
    - crop
name: pe_experts_overview_xs
label: 'PE Experts Overview XS'
effects:
  c1249ef3-cfd9-440e-9d90-3099abdc3b5a:
    uuid: c1249ef3-cfd9-440e-9d90-3099abdc3b5a
    id: crop_crop
    weight: 1
    data:
      crop_type: experts_overview
  154d7ba6-6f14-402c-96d9-bdc35f071e78:
    uuid: 154d7ba6-6f14-402c-96d9-bdc35f071e78
    id: image_scale_and_crop
    weight: 2
    data:
      width: 575
      height: 365
      anchor: center-center
